@charset "UTF-8";
@media all
{
#submenu {
    width: 100%;
    overflow: hidden;
    margin: 0em 0 1.5em 0;
    list-style-type: none;
    border-top: 3px solid #8dae10;
  }

#submenu ul { list-style-type: none; margin:0; padding: 0; }
#submenu li { float:left; width: 100%; margin:0; padding: 0 }
#submenu a,
#submenu strong {
    display:block;
    width: 90%;
    padding: 0.3125em 0px 0.5em 10%;
    text-decoration: none;
    background-color:#fff;
    color: #444;
    border-bottom: 1px #ccc solid;
  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
#submenu a#navigation {
	border-bottom:0;
	padding:0;
	}

/**** Menu Title ********************/
#submenu li#title {
	width: 90%;
	padding: 1px 0px 1px 10%;
	font-weight: bold;
	color: #444;
	background-color: #fff;
	border-bottom: 4px #888 solid;
	}
#submenu li span {
	display:block;
	width: 90%;
	padding: 1px 0px 1px 10%;
	font-weight: bold;
	border-bottom: 1px #ddd solid;
	}

/**** Level 1 ********************/
#submenu li#active,
#submenu li strong {
	width: 97%;
	padding: 0.3125em 0px 0.5em 3%;
	font-weight: bold;
	color: #003560;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: #E8EFCF;
	border-bottom: 1px #ccc solid;
	}
#menu_active {
	width: 97%;
	padding: 0.3125em 0px 0.5em 3%;
	font-weight: bold;
	color: #003560;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: #ecf3da;
	border-bottom: 1px #ccc solid;
	}
#submenu li a {
	width: 97%;
	padding-left: 3%;
	background-color:#fff;
	font-weight: bold;
	color: #003560;
	text-transform: uppercase;
	letter-spacing: 2px;
	 }
#submenu li a:focus,
#submenu li a:active,
#submenu li a:hover {
	background-color:#8dae10;
	}

/**** Level 2 *********************/
#submenu li ul li a,
#submenu li ul li#active,
#submenu li ul li strong,
#submenu li ul li span { 
	width: 90%;
	text-transform: none;
	letter-spacing: normal; 
	padding-left: 10%;
	background-image:url(../images/navigation/pfeil-gruen-klein-down.gif);
	background-repeat:no-repeat;
	background-position: 0.5em 0.6em;
	}
#submenu li ul li a {
	background-image:url(../images/navigation/pfeil-gruen-klein.gif);
	background-repeat:no-repeat;
	background-position: 0.5em 0.6em;
	font-weight: normal;
	}
#submenu li ul li a:focus,
#submenu li ul li a:hover,
#submenu li ul li a:active {
	background-color:#ecf3da;
	}

/**** Level 3 *********************/
#submenu li ul li ul li a,
#submenu li ul li ul li#active,
#submenu li ul li ul li strong,
#submenu li ul li ul li span {
	width: 80%;
	padding-left: 20%;
	background-image:url(../images/navigation/pfeil-gruen-klein-down.gif);
	background-repeat:no-repeat;
	background-position:2.2em;
	}
#submenu li ul li ul li a {
	background-color:#fcfcfc;
	background-image:url(../images/navigation/pfeil-gruen-klein.gif);
	background-repeat:no-repeat;
	background-position:2.2em;
	}
#submenu li ul li ul li a:focus,
#submenu li ul li ul li a:hover,
#submenu li ul li ul li a:active {
	background-color:#ecf3da;
	}

/**** Level 4 *********************/
#submenu li ul li ul li ul li a,
#submenu li ul li ul li ul li#active,
#submenu li ul li ul li ul li strong,
#submenu li ul li ul li ul li span { width: 75%;
  	padding-left: 25%;
  	background-image:url(../images/navigation/pfeil-gruen-klein.gif);
	background-repeat:no-repeat;
	background-position:3.2em;
  	}
#submenu li ul li ul li ul li a { 
	background-color:#ffffff;
	background-image:url(../images/navigation/pfeil-gruen-klein.gif);
	background-repeat:no-repeat;
	background-position:3.2em;
	}
#submenu li ul li ul li ul li a:focus,
#submenu li ul li ul li ul li a:hover,
#submenu li ul li ul li ul li a:active {
	background-color:#ececec;
	}
}
/* ##########################
** ### Accessible menu ######
** ##########################
*/
@media screen, print {
#submenu dfn, #submenu .hidden {position:absolute; left:-1000em; width:20em;}
}
